/* base_style.css - 基本スタイル設定 for WELLUP: Orocraft */
/* by Rucie Everfield 20030930 */

/* -- 標準タグ -- */
a:link { text-decoration:underline; color:#ff6600; }
a:visited { text-decoration:underline; color:#ff6600; }
a:active { text-decoration:underline; color:#ffcc33; }
a:hover { text-decoration:none; color:#ff9999; }

body { margin:0px; padding:0px; background-color:#ffffff; color:#666666; font-size:10px; }
img { border:0px; }

h1 { margin:0px; padding:15px 20px 0px; }
h2 { margin:0px 0px 20px 20px; padding:0px; width:660px; height:30px; background:url(img/h2_bg.jpg) #ffffff 0% 0% no-repeat; }

th { background-color:#ff9933; text-align:left; font-weight:normal; color:#ffffff; font-size:12px; }
td { margin:0px; padding:0px; font-size:10px; line-height:1.5em; }

ul,ol { margin:10px 0px 20px 20px; padding:0px; }
li { margin:0px 0px 5px; padding:0px; }

blockquote { margin:0px 20px 10px; }

/* -- コンテンツレイアウト -- */
.header { margin:0px; padding:0px; width:100%; height:70px; z-index:1; background:url(img/h1_bg.gif) #ffcc99 0% 0% repeat; }
.navi { position:absolute; left:320px; top:20px; z-index:2; }
.contents { margin:0px 0px 0px 30px; padding:0px; width:360px; float:left; }
.footnote { margin:0px 0px 0px 30px; width:250px; float:left; }
.copyright { margin:0px 20px 0px; padding:10px 0px 0px; width:660px; height:30px; border-width:1px 0px 0px; border-style:solid; border-color:#999999; clear:both; }

/* -- テーブル関連 -- */
.outline { margin:0px 10px 10px; padding:0px; }
.outline2 { margin:0px; padding:0px; }
.left { text-align:left; }
.right { text-align:right; }
.line { border-width:0px 0px 1px; border-style:solid; border-color:#999999; }

/* -- その他 -- */
.text { margin:0px 0px 10px 0px; padding:0px; font-size:10px; line-height:1.5em; }
.img { margin:0px 0px 20px; }

.subject { margin:0px 0px 5px; padding:2px 0px 5px 16px; text-indent:-16px; background-color:#ff9933; color:#ffffff; }
.answer { margin:0px 0px 20px 11px; padding:0px; text-indent:-10px; }
